RubyGems Navigation menu

jrails_auto_complete 0.2.2

Adds autocomplete support to rails inputs, using jQuery-UI; it works similarly to the original rails autocomplete plugin, but generating unobtrusive javascript.

Gemfile
          gem 'jrails_auto_complete', '~> 0.2.2'
  
  
  
  
  
  
  

install
          gem install jrails_auto_complete
  
  
  
  
  
  
  

Total downloads 4,586

For this version 1,773

Show all versions (4 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - August 27, 2010 (8.5 KB)
  2. 0.2.1 - August 26, 2010 (8.5 KB)
  3. 0.2.0 - May 7, 2010 (8.5 KB)
Show all versions (4 total)

Runtime Dependencies:

Development Dependencies: